html {
	height:100%;
	margin-bottom:1px;
}
body { 
	color:#333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#FFF;
	width:100%;
	margin:0px;
	text-align:center;
}
.clearer {
	clear:both;
}

#container {
	width:818px;
	margin-left:auto;
	margin-right:auto;
	margin-top:50px;
	text-align:left;
}


/* ############ TOP ############ */
#topcontainer{
	width:100%;
	padding: 0px 0px 30px 0px;
}

#toplogo{
	float:left;
	padding: 0px 0px 0px 10px;
}
#topmenu{
	float:right;
	padding: 0px 10px 0px 0px;
}

#bannercontainer {
	width:100%;
}

/* ############ DETAILS ############ */

#detailcontainer {
	width:100%;
	padding:0px 0px 50px 0px;
	
   margin-top:40px;
}
#menucontainer {
	float:left;
	width:140px;
	margin-left:10px;
}
#details {
	margin-left: 180px;
	margin-right:10px;
	padding: 0px 10px 0px 10px;
	font-weight:500; /*400 is normal*/
}


/* ############ BOTTOM ############ */
#bottomcontainer{
	width:100%;
	background-color:#F7F7F7;
}
#bottom{
	color:#999999;
	margin-left: 180px;
	margin-right:10px;
	padding: 10px 10px 10px 10px;
	font-size:10px;
}